* {
    margin: auto;
}

body {
    text-align: center;
    align-items: center;
    background-color: rgb(231, 231, 231);
} 

h1 {
    color: rgb(77, 77, 77);
    margin: 20px;
}

.notes-info {
    margin: 0;
    padding: 24;
    box-sizing: border-box;
    background-color: white;
    display: inline-block;
    margin: 10px 0px 10px 18px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    border-radius: 10px;
    overflow: auto;
    width: 45%;
    transition: all 0.5s;
}

.notes-info:hover{
    transform: scale(1.1);
}

.notes-info > h2, h3, h4 {
    font-weight: lighter;
    background-color: white;
    margin: 10px;
}

.notes-info > p {
    background-color: white;
    margin-top: 10px;
    overflow: auto;
    text-overflow: ellipsis;
    margin: 10px;
}
@media all and (max-width: 750px) {
:host {
    width: 100%;
}
}